package examples.tutorial.weather8;
import javax.servlet.annotation.WebServlet;
import javax.servlet.annotation.WebInitParam;
@WebServlet(name="Weather8Servlet",urlPatterns="/weather8/*")
public class Weather8Servlet extends juzu.bridge.servlet.JuzuServlet {
@Override
protected String getApplicationName(javax.servlet.ServletConfig config) {
return "examples.tutorial.weather8";
}
}
